Subject: Re: Pain points in Git's patch flow

From: Eric Wong <[email-masked]>
Date: Wed, 28 Apr 2021 07:05:19 +0000

Eric Wong <[email-masked]> wrote:
> Son Luong Ngoc <[email-masked]> wrote:
> > 3. Isssue with archive:
> > 
> > - I don't find the ML archive trivial for new comers.  It took me a bit
> >   of time to realize: 'Oh if I scroll to bottom and find the "Thread 
> >   overview" then I can navigate a mailing thread a lot easier'.
> 
> (I'm the maintainer of public-inbox, the archival software you
> seem to be referring to).
> 
> I'm not sure how to make "Thread overview" easier to find
> without cluttering the display near the top.  Maybe I'll try
> aria labels in the Subject: link...

I think I made [thread overview] easier-to-find without adding
more clutter:

	https://public-inbox.org/meta/[email-masked]/

Not sure about title attribute or aria labels (my version of w3m
doesn't support that, yet).  Anyways, an an example of it
deployed:

	https://public-inbox.org/git/20210419025754.GA26065@dcvr/